
/* ****************** 1칸 레이아웃  ****************** */

.layout_64661_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_64661_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_64661_ {min-width:1000px;}
}

/* ****************** 연혁  ****************** */

.history_64666_ {  }
.history_64666_:after { content: ''; display: block; clear: both; }
.history_64666_ dl { position: relative; }
.history_64666_ dt, .history_64666_ dd { margin: 0; }
.history_64666_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64666_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64666_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64666_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64666_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64666_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64666_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64667_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64667_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64663_ {  }
.history_64663_:after { content: ''; display: block; clear: both; }
.history_64663_ dl { position: relative; }
.history_64663_ dt, .history_64663_ dd { margin: 0; }
.history_64663_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64663_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64663_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64663_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64663_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64663_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64663_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64690_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64690_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64662_ {  }
.history_64662_:after { content: ''; display: block; clear: both; }
.history_64662_ dl { position: relative; }
.history_64662_ dt, .history_64662_ dd { margin: 0; }
.history_64662_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64662_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64662_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64662_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64662_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64662_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64662_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64689_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64689_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64687_ {  }
.history_64687_:after { content: ''; display: block; clear: both; }
.history_64687_ dl { position: relative; }
.history_64687_ dt, .history_64687_ dd { margin: 0; }
.history_64687_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64687_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64687_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64687_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64687_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64687_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64687_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64668_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64668_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64696_ {  }
.history_64696_:after { content: ''; display: block; clear: both; }
.history_64696_ dl { position: relative; }
.history_64696_ dt, .history_64696_ dd { margin: 0; }
.history_64696_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64696_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64696_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64696_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64696_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64696_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64696_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_67981_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_67981_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64688_ {  }
.history_64688_:after { content: ''; display: block; clear: both; }
.history_64688_ dl { position: relative; }
.history_64688_ dt, .history_64688_ dd { margin: 0; }
.history_64688_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64688_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64688_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64688_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64688_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64688_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64688_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64691_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64691_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64695_ {  }
.history_64695_:after { content: ''; display: block; clear: both; }
.history_64695_ dl { position: relative; }
.history_64695_ dt, .history_64695_ dd { margin: 0; }
.history_64695_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64695_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64695_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64695_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64695_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64695_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64695_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64692_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64692_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64697_ {  }
.history_64697_:after { content: ''; display: block; clear: both; }
.history_64697_ dl { position: relative; }
.history_64697_ dt, .history_64697_ dd { margin: 0; }
.history_64697_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64697_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64697_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64697_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64697_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64697_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64697_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64717_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64717_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64698_ {  }
.history_64698_:after { content: ''; display: block; clear: both; }
.history_64698_ dl { position: relative; }
.history_64698_ dt, .history_64698_ dd { margin: 0; }
.history_64698_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64698_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64698_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64698_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64698_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64698_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64698_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64693_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64693_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64699_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_64699_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_64699_ {min-width:1000px;}
}

/* ****************** 연혁  ****************** */

.history_64701_ {  }
.history_64701_:after { content: ''; display: block; clear: both; }
.history_64701_ dl { position: relative; }
.history_64701_ dt, .history_64701_ dd { margin: 0; }
.history_64701_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64701_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64701_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64701_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64701_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64701_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64701_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64704_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64704_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64703_ {  }
.history_64703_:after { content: ''; display: block; clear: both; }
.history_64703_ dl { position: relative; }
.history_64703_ dt, .history_64703_ dd { margin: 0; }
.history_64703_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64703_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64703_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64703_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64703_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64703_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64703_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64706_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64706_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64702_ {  }
.history_64702_:after { content: ''; display: block; clear: both; }
.history_64702_ dl { position: relative; }
.history_64702_ dt, .history_64702_ dd { margin: 0; }
.history_64702_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64702_ dd p { position: relative; margin: 0 0 7px 0;  padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64702_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64702_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64702_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64702_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64702_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64700_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64700_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64707_ {  }
.history_64707_:after { content: ''; display: block; clear: both; }
.history_64707_ dl { position: relative; }
.history_64707_ dt, .history_64707_ dd { margin: 0; }
.history_64707_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64707_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64707_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64707_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64707_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64707_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64707_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64728_ {display:inline-block; overflow:hidden; position:relative; width:338px; max-width:100%; vertical-align:top;}
.img_64728_ * {box-sizing:border-box;}
.img_64728_ a {display:block; text-decoration:none;}
.img_64728_ img {max-width:100%; vertical-align:top;}

/* ****************** 연혁  ****************** */

.history_64708_ {  }
.history_64708_:after { content: ''; display: block; clear: both; }
.history_64708_ dl { position: relative; }
.history_64708_ dt, .history_64708_ dd { margin: 0; }
.history_64708_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64708_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64708_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64708_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64708_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64708_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64708_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_64705_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64705_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 이미지  ****************** */

.img_64730_ {display:inline-block; overflow:hidden; position:relative; width:338px; max-width:100%; vertical-align:top;}
.img_64730_ * {box-sizing:border-box;}
.img_64730_ a {display:block; text-decoration:none;}
.img_64730_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_64709_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64709_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64713_ {  }
.history_64713_:after { content: ''; display: block; clear: both; }
.history_64713_ dl { position: relative; }
.history_64713_ dt, .history_64713_ dd { margin: 0; }
.history_64713_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64713_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64713_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64713_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64713_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64713_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64713_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64732_ {display:inline-block; overflow:hidden; position:relative; width:338px; max-width:100%; vertical-align:top;}
.img_64732_ * {box-sizing:border-box;}
.img_64732_ a {display:block; text-decoration:none;}
.img_64732_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64754_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_64754_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64754_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_64755_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64755_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64714_ {  }
.history_64714_:after { content: ''; display: block; clear: both; }
.history_64714_ dl { position: relative; }
.history_64714_ dt, .history_64714_ dd { margin: 0; }
.history_64714_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64714_ dd p { position: relative;  margin: 0 0 0 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64714_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64714_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64714_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64714_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64714_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64734_ {display:inline-block; overflow:hidden; position:relative; width:394px; max-width:100%; vertical-align:top;}
.img_64734_ * {box-sizing:border-box;}
.img_64734_ a {display:block; text-decoration:none;}
.img_64734_ img {max-width:100%; vertical-align:top;}

/* ****************** 연혁  ****************** */

.history_64715_ {  }
.history_64715_:after { content: ''; display: block; clear: both; }
.history_64715_ dl { position: relative; }
.history_64715_ dt, .history_64715_ dd { margin: 0; }
.history_64715_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64715_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64715_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64715_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64715_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64715_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64715_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64736_ {display:inline-block; overflow:hidden; position:relative; width:146px; max-width:100%; vertical-align:top;}
.img_64736_ * {box-sizing:border-box;}
.img_64736_ a {display:block; text-decoration:none;}
.img_64736_ img {max-width:100%; vertical-align:top;}

/* ****************** 연혁  ****************** */

.history_64716_ {  }
.history_64716_:after { content: ''; display: block; clear: both; }
.history_64716_ dl { position: relative; }
.history_64716_ dt, .history_64716_ dd { margin: 0; }
.history_64716_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64716_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64716_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64716_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64716_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64716_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64716_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64737_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_64737_ * {box-sizing:border-box;}
.img_64737_ a {display:block; text-decoration:none;}
.img_64737_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_64723_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64723_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64724_ {  }
.history_64724_:after { content: ''; display: block; clear: both; }
.history_64724_ dl { position: relative; }
.history_64724_ dt, .history_64724_ dd { margin: 0; }
.history_64724_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64724_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64724_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64724_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64724_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64724_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64724_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64738_ {display:inline-block; overflow:hidden; position:relative; width:417px; max-width:100%; vertical-align:top;}
.img_64738_ * {box-sizing:border-box;}
.img_64738_ a {display:block; text-decoration:none;}
.img_64738_ img {max-width:100%; vertical-align:top;}

/* ****************** 연혁  ****************** */

.history_64725_ {  }
.history_64725_:after { content: ''; display: block; clear: both; }
.history_64725_ dl { position: relative; }
.history_64725_ dt, .history_64725_ dd { margin: 0; }
.history_64725_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64725_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64725_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64725_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64725_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64725_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64725_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64739_ {display:inline-block; overflow:hidden; position:relative; width:225px; max-width:100%; vertical-align:top;}
.img_64739_ * {box-sizing:border-box;}
.img_64739_ a {display:block; text-decoration:none;}
.img_64739_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_64721_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_64721_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64726_ {  }
.history_64726_:after { content: ''; display: block; clear: both; }
.history_64726_ dl { position: relative; }
.history_64726_ dt, .history_64726_ dd { margin: 0; }
.history_64726_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64726_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64726_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64726_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64726_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64726_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64726_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64740_ {display:inline-block; overflow:hidden; position:relative; width:230px; max-width:100%; vertical-align:top;}
.img_64740_ * {box-sizing:border-box;}
.img_64740_ a {display:block; text-decoration:none;}
.img_64740_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_66045_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_66045_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_64727_ {  }
.history_64727_:after { content: ''; display: block; clear: both; }
.history_64727_ dl { position: relative; }
.history_64727_ dt, .history_64727_ dd { margin: 0; }
.history_64727_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_64727_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_64727_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_64727_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64727_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_64727_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_64727_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_64741_ {display:inline-block; overflow:hidden; position:relative; width:230px; max-width:100%; vertical-align:top;}
.img_64741_ * {box-sizing:border-box;}
.img_64741_ a {display:block; text-decoration:none;}
.img_64741_ img {max-width:100%; vertical-align:top;}

/* ****************** 연혁  ****************** */

.history_67980_ {  }
.history_67980_:after { content: ''; display: block; clear: both; }
.history_67980_ dl { position: relative; }
.history_67980_ dt, .history_67980_ dd { margin: 0; }
.history_67980_ dt { color: #0256d0; font-size: 20px; font-weight: bold; margin-bottom: 10px; }
.history_67980_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_67980_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_67980_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_67980_ dd { position: relative; margin-left: 90px; }
}
@media \0screen{
	.history_67980_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_67980_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 이미지  ****************** */

.img_66925_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_66925_ * {box-sizing:border-box;}
.img_66925_ a {display:block; text-decoration:none;}
.img_66925_ img {max-width:100%; vertical-align:top;}
